@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic);
.r:after, .main:after, #header:after, .header-bar:after, .nav:after, .products:after, .five-blocks:after, #footer:after, .middle:after, .two-cols:after, .images:after, .razdel:after {
  content: " ";
  display: block;
  clear: both;
}

* {
  max-height: 9999999px;
}

* {
  box-sizing: border-box;
}

*:before,
*:after {
  box-sizing: border-box;
}

body {
  margin: 0;
  color: #1a1a1a;
  background: #fff url(../images/bg-body.jpg) repeat 0 0;
  font: 13px/1.4615 "PT Sans", Arial, Helvetica, sans-serif;
  min-width: 998px;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

img {
  border-style: none;
  vertical-align: top;
}

a {
  text-decoration: none;
  color: #1a1a1a;
}

a:hover {
  color: #429d49;
}

address {
  font-style: normal;
}

input,
textarea,
select {
  font: 100% "PT Sans", Arial, Helvetica, sans-serif;
  color: #333;
  vertical-align: middle;
}

form,
fieldset {
  margin: 0;
  padding: 0;
  border-style: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}

input[type="submit"]:hover,
button:hover {
  cursor: pointer;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
textarea {
  margin: 0;
  padding: 6px 5px 6px 12px;
  border-radius: 0;
  border: 1px solid #dedede;
  font-size: 15px;
  background: #fff;
  color: #333;
  font-family: "PT Sans", Arial, Helvetica, sans-serif;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
textarea:focus {
  outline: none;
  border-color: #429d49;
}

::-webkit-input-placeholder {
  font-style: normal;
  color: #666;
}

::-moz-placeholder {
  opacity: 1;
  font-style: normal;
  color: #666;
}

:-moz-placeholder {
  font-style: normal;
  color: #666;
}

:-ms-input-placeholder {
  font-style: normal;
  color: #666;
}

.placeholder {
  font-style: normal;
  color: #666;
}

textarea {
  overflow: auto;
  resize: vertical;
  vertical-align: top;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: border-box;
}

input[type="search"]::-ms-clear {
  display: none;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

h1, h2, h3, h4, h5, h6, .h {
  line-height: 1.1;
  margin: 0 0 0.5em;
  color: #222;
  font-size: 22px;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  text-align: left;
}

h1 {
  font-family: "PT Sans", Arial, Helvetica, sans-serif;
  font-size: 30px;
  margin-bottom: 15px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 18px;
}

p {
  margin: 0 0 1.2em 0;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

address {
  font-style: normal;
  margin: 0;
  padding: 0;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url("../images/fancybox/fancybox_sprite.png");
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url("../images/fancybox/fancybox_loading.gif") center center no-repeat;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url("../images/fancybox/blank.gif");
  /* helps IE */
  -webkit-tap-highlight-color: transparent;
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */
.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}

.fancybox-lock body {
  overflow: hidden !important;
}

.fancybox-lock-test {
  overflow-y: hidden !important;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url("../images/fancybox/fancybox_overlay.png");
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url("../images/fancybox/fancybox_sprite@2x.png");
    background-size: 44px 152px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
  #fancybox-loading div {
    background-image: url("../images/fancybox/fancybox_loading@2x.gif");
    background-size: 24px 24px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
}

.wrapper {
  overflow: hidden;
  width: 100%;
  min-height: 100%;
}

.main {
  background: #fff;
  width: 100%;
  max-width: 1100px;
  min-width: 998px;
  margin: 35px auto;
}

.frame {
  padding: 0 20px;
}

#header {
  position: relative;
  z-index: 11;
}

#header .logo {
  text-align: center;
  padding-top: 50px;
  margin-bottom: 48px;
}

#header address {
  position: absolute;
  /*top: 100px;*/
  top: 48px;
  right: 0;
  text-align: right;
}

#header .phone {
  font-size: 20px;
}

#header .email {
  font-size: 16px;
}

#header .fancybox-iframe{
  position: absolute;
  top: 100px;
  left: 0;
  width: 200px !important;
  height: 50px !important;
  cursor: pointer;
  border: 0;
  border-radius: 0;
  background: #1a1a1a;
  color: #fff;
  padding: 7px 12px;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: all 0.2s ease;
}

#header .fancybox-iframe2 {
  position: absolute;
  top: 30px;
  left: 0;
  width: 200px !important;
  height: 50px !important;
  cursor: pointer;
  border: 0;
  border-radius: 0;
  background: #1a1a1a;
  color: #fff;
  padding: 7px 12px;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: all 0.2s ease;
}
#header .smaller {
  font-size: 12px;
}

#header .fancybox-iframe:hover,#header .fancybox-iframe2:hover{
  color: #fff;
  background: #429d49;
}

.header-bar {
  position: absolute;
  top: 20px;
  left: 470px;
  margin: 0;
}

.langs {
  text-align: center;
  margin: -10px 0;
}

.langs li {
  display: inline-block;
  vertical-align: top;
  margin-left: 5px;
}

.tools {
  float: left;
  margin: -10px 0;
  line-height: 27px;
}

.tools li {
  display: inline-block;
  vertical-align: middle;
}

.tools li + li::before {
  content: '/ ';
  display: inline-block;
  margin: 0 13px 0 8px;
}

.nav {
  font-family: "PT Sans", Arial, Helvetica, sans-serif;
  font-size: 13px;
  position: relative;
  text-align: center;
  letter-spacing: 2px;
  margin-bottom: 38px;
}

.nav > li {
  display: inline-block;
  vertical-align: top;
  position: relative;
}

.nav > li + li::before {
  content: '/ ';
  display: inline-block;
}

.nav > li > span,
.nav > li > a {
  padding: 0 18px 0 25px;
  text-decoration: none;
  line-height: 13px;
  color: #171717;
  text-transform: uppercase;
}

.nav > li.hover > a,
.nav > li.hover > span,
.nav > li.active > a,
.nav > li a.active,
.nav > li.active > span {
  color: #bfbbbc;
  position: relative;
}

.nav ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 5px;
  width: 150px;
  z-index: 99;
  font-size: 12px;
  padding: 5px 0;
  background: #f5f5f5;
  text-align: left;
}

.nav ul li {
  position: relative;
  border-top: 1px dotted #ccc;
}

.nav ul li:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 1px;
}

.nav ul li:first-child {
  border-top: 0;
}

.nav ul li a,
.nav ul li span {
  color: #222;
  display: block;
  text-decoration: none;
  line-height: 1em;
  padding: 12px 19px;
  position: relative;
}

.nav ul li ul {
  left: 100% !important;
  top: -5px;
}

.nav ul li.hover > a {
  color: #429d49;
}

/* slideshow basic styles */
.slideshow {
  position: relative;
  width: 100%;
}

.slideshow img {
  max-width: 100%;
  height: auto;
}

.slideshow .slide {
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
}

.slideshow .slide.active {
  z-index: 2;
}

.slideshow.not-enough-slides a.btn-prev,
.slideshow.not-enough-slides a.btn-next {
  visibility: hidden;
}

.pagination {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  z-index: 3;
  text-align: center;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.pagination li {
  display: inline-block;
  margin: 0 -2px;
  background: #111;
  padding: 0 0 0 1px;
}

.pagination li + li {
  position: relative;
}

.pagination li + li::before {
  content: '';
  width: 1px;
  background: #484848;
  position: absolute;
  top: 40px;
  bottom: 40px;
  left: 0;
  z-index: 1;
}

.pagination li:nth-child(1).active a,
.pagination li:nth-child(1):hover a {
  background: #429d49;
}

.pagination li:nth-child(2).active a,
.pagination li:nth-child(2):hover a {
  background: #429d49;
}

.pagination li:nth-child(3).active a,
.pagination li:nth-child(3):hover a {
  background: #429d49;
}

.pagination li:nth-child(4).active a,
.pagination li:nth-child(4):hover a {
  background: #429d49;
}

.pagination a {
  width: 190px;
  height: 60px;
  background: #111;
  display: block;
  text-align: center;
  color: #fff;
  letter-spacing: 2px;
  display: table;
  background-size: 50% 50%;
  background-position: 50% 50%;
  -webkit-transition: none;
          transition: none;
  padding: 20px;
}

.pagination a span {
  display: table-cell;
  vertical-align: middle;
}

.heading {
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 35px 0;
  text-align: center;
  overflow: hidden;
}

.heading span {
  position: relative;
  display: inline-block;
  line-height: 1;
  padding: 0 15px;
}

.heading span:after {
  content: '';
  width: 999px;
  height: 1px;
  position: absolute;
  left: 100%;
  top: 50%;
  background: #d7d7d7;
}

.heading span:before {
  content: '';
  width: 999px;
  height: 1px;
  position: absolute;
  right: 100%;
  top: 50%;
  background: #d7d7d7;
}

.products {
  margin: 0 -10px;
}

.products li {
  display: inline-block;
  vertical-align: top;
  padding: 0 10px;
  width: 25%;
  margin: 0 -4px 20px 0;
}

.products img {
  width: 100%;
  height: auto;
}

.products .name {
  border: 1px solid #dedede;
  border-top: 0;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  min-height: 4.4em;
}

.hot-offers {
  background: #141414 url(../images/bg-hot-offer.jpg) no-repeat 0 50%;
  height: 140px;
  width: 100%;
  background-size: auto 100%;
  display: table;
}

.hot-offers .text {
  display: table-cell;
  padding: 0 0 35px 43%;
  vertical-align: bottom;
  letter-spacing: 2px;
}

.hot-offers .h {
  color: inherit;
  font-size: 28px;
  letter-spacing: 1px;
  margin: 0;
  text-transform: uppercase;
}

.hot-offers p {
  margin: 10px 0 0;
  font-size: 16px;
  text-transform: uppercase;
}

.hot-offers .left {
  color: #fff;
  display: inline-block;
}

.hot-offers .right {
  color: #6a6b66;
  display: inline-block;
  padding: 0 0 0 20px;
  font-size: 18px;
}

.hot-offers .right .bottom {
  font-size: 20px;
}

.hot-offers .right span {
  color: #d4c40f;
}

.five-blocks {
  border-top: 1px solid #fff;
  margin: 0 0 0 -1px;
}

.five-blocks .block {
  float: left;
  width: 20%;
  text-align: center;
  padding-top: 35px;
  height: 100px;
  position: relative;
  color: #fff;
  border-left: 1px solid #fff;
}

.five-blocks .block:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 0;
  width: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
  margin-left: -8px;
}

.five-blocks .block:before {
  content: '';
  position: absolute;
  width: 24px;
  height: 2px;
  background: #fff;
  bottom: 34px;
  left: 50%;
  margin-left: -12px;
}

.five-blocks .block.color1 {
  background: #429d49;
}

.five-blocks .block.color2 {
  background: #5971a1;
}

.five-blocks .block.color3 {
  background: #254076;
}

.five-blocks .block.color4 {
  background: #2e3e5f;
}

.five-blocks .block.color5 {
  background: #429d49;
}

.five-blocks .icon {
  margin-bottom: 25px;
}

.five-blocks .text {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 18px;
}

/* footer */
#footer {
  text-align: center;
  position: relative;
  clear: both;
  font-size: 14px;
  color: #a8a2a2;
  padding: 15px 0;
  background: #e8e4e1;
  letter-spacing: 1px;
  text-transform: uppercase;
}

#footer .copy {
  float: left;
}
#footer .imgleft{
  vertical-align: top;
  padding-top: 0;
  line-height: 10px;
}

#footer .main {
  padding: 0 20px;
  background: none;
  margin: 0 auto;
}

#footer .counters {
  float: right;
}

#footer .counters a {
  margin-left: 4px;
}

#footer a {
  color: #a8a2a2;
}

#footer a:hover {
  text-decoration: underline;
}

.middle {
  padding: 35px 0 20px;
  position: relative;
  z-index: 1;
}

.two-cols .main-content {
  float: left;
  width: 80%;
  padding: 0 20px 0 0;
  text-align: justify;
  font-size: 15px;
}

.two-cols .sidebar {
  float: right;
  width: 20%;
}

.main-content a {
  text-decoration: underline;
}

.main-content a:hover {
  text-decoration: none;
}

.main-content ul {
  margin: 0 0 16px;
}

.main-content > ol {
  margin-top: 0;
  margin-bottom: 16px;
  padding: 0 0 0 20px;
}

.main-content p {
  margin: 0 0 16px;
}

.main-content ul li {
  position: relative;
  padding: 0 0 0 14px;
}

.main-content ul li:before {
  content: '';
  background: #429d49;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 6px;
}

.main-content ul ul {
  padding: 0 0 0 14px;
  margin: 0;
}

.news {
  margin: 0 0 30px 0;
}

.side-nav {
  margin-bottom: 30px;
}

.side-nav > li {
  padding: 5px 0;
  border-top: 1px solid #dedede;
}

.side-nav > li:first-child {
  border-top: 0;
}

.side-nav > li:last-child {
  border-bottom: 0;
}

.side-nav > li > a,
.side-nav > li > span {
  display: inline-block;
  font-weight: bold;
  padding: 4px 0 4px 15px;
  background: url("../images/arrow.png") 0 10px no-repeat;
  text-transform: none;
  font-size: 13px;
  line-height: 20px;
  color: inherit;
  text-transform: uppercase;
}

.side-nav ul {
  padding: 5px 0 0 15px;
  color: #999;
}

.side-nav ul a {
  color: inherit;
}

.side-nav ul ul {
  padding-top: 0;
}

.side-nav a:hover {
  color: #429d49;
}

.news {
  color: #999;
}

.news ul > li {
  padding: 15px 0;
  border-top: 1px solid rgba(208, 204, 205, 0.6);
}

.news ul > li:first-child {
  border-top: 0;
  padding-top: 5px;
}

.news ul > li:last-child {
  border-bottom: 0;
}

.news time {
  display: block;
  color: #429d49;
  margin-bottom: 4px;
}

.news p {
  margin: 0;
}

.news .ttl {
  color: #111;
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 6px;
  font-weight: normal;
  font-family: "PT Sans", Arial, Helvetica, sans-serif;
}

.news .ttl a {
  color: inherit;
  text-decoration: none;
}

.news .ttl a:hover {
  color: #429d49;
}

.news .image {
  float: left;
  margin: 0 15px 0 0;
}

.images {
  margin: 0 -10px 0;
}

.img1,
.img2,
.img3,
.img4 {
  margin-bottom: 20px;
  text-align: center;
}

.img1 img,
.img2 img,
.img3 img,
.img4 img {
  width: 100%;
  height: auto;
}

.img1 a,
.img2 a,
.img3 a,
.img4 a {
  text-decoration: none;
}

.img1 {
  width: 100%;
}

.img2 {
  width: 50%;
}

.img3 {
  width: 33.3333%;
}

.img4 {
  width: 25%;
}

.img1 img,
.img2 img,
.img3 img,
.img4 img,
.razdel .one img,
.imgcenter img {
  margin-bottom: 10px;
}

.razdel {
  margin: 0 -10px;
}

.razdel .one {
  float: left;
  width: 25%;
  padding: 0 10px;
  margin-bottom: 20px;
  text-align: center;
}

.razdel img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.razdel .name {
  font-weight: bold;
}

.razdel a {
  text-decoration: none;
}

.imgleft > a,
.imgright > a,
.imgcenter > a,
.image > a,
.razdel2 > a {
  position: relative;
  margin-bottom: 10px;
}

.imgleft {
  float: left;
  padding: 0 20px 0 0;
}

.imgleft + .imgleft {
  margin-left: 0;
}

.imgright {
  float: right;
  padding: 0 10px;
  margin-right: -10px;
}

.imgright + .imgright {
  margin-right: 0;
}

.imgcenter {
  width: 100%;
  text-align: center;
  clear: both;
}

.imgcenter img {
  margin: 0 auto;
}

img.imgpictC {
  width: 35%;
  position: relative;
}

/* form style */
.btn,
.main-content form input[type="submit"] {
  cursor: pointer;
  border: 0;
  border-radius: 0;
  background: #1a1a1a;
  color: #fff;
  display: inline-block;
  padding: 7px 12px;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.btn:hover,
.main-content form input[type="submit"]:hover {
  color: #fff;
  background: #429d49;
}

.main-content form {
  margin: 20px 0 40px;
}

.main-content form table {
  border-collapse: collapse;
}

.main-content form table input[type="text"] {
  width: 160px;
  margin: 3px 0 6px;
}

.main-content form table input[type="button"] {
  width: 140px;
  margin: 0;
  font-size: 14px;
}

.main-content #capimg {
  margin: 0 10px 0 0;
}

.main-content input[type="text"],
.main-content input[type="email"],
.main-content input[type="tel"],
.main-content textarea {
  margin: 3px 0 10px;
  width: 300px;
  border-radius: 0;
}

.main-content textarea {
  min-width: 300px;
  min-height: 80px;
}

.main-content input[type="text"]:focus,
.main-content input[type="email"]:focus,
.main-content input[type="tel"]:focus,
.main-content textarea:focus {
  outline: none;
}

.main-content textarea {
  overflow: auto;
  height: 80px;
}


#usertable{
  width: 100%;
}

#usertable td{
  border: 1px solid #1a1a1a;
  text-align: center;
  padding: 5px;
}

#usertable th{
  border: 1px solid #1a1a1a;
  background-color: #1a1a1a;
  text-align: center;
  padding: 5px;
  color: #fff;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: 2px;
}

#usertable th:first-child, #usertable td:first-child, 
#usertable th.first, #usertable td.first {
  text-align: left;
}

.pager{
font-size:1em;
clear: left;
text-align: center;
margin: 30px;
}

.button1:hover{
  background: #429d49;
  border:3px solid #429d49;
}
.button1{
  position:relative;
  border:3px solid #1a1a1a;
  background: #1a1a1a;
  color: #fff;
}

#none input[type=text]{width: 350px;}
#none input[type=tel]{width: 350px;}
#none textarea{width: 350px;}
#none select{width: 350px;}
#none input.kpch{width: 140px; margin: 0 0 5px 7px;}
#none .button1{width: 140px;}
#none input[type=submit].button{width: 350px;margin: 0 3px;}

#path {font-size: 12px; margin-bottom: 17px;}
#path a{font-size: 12px; text-decoration: none;}

#allnews {padding-bottom: 25px;clear: left;}

.vrght{text-align: right;}
.vleft{text-align: justify;}
.cntr{text-align: center;}

.razdel2{
  width: 196px;
  float: left;
  margin: 0px 3px 3px 0px;
  padding: 1px;
}
.razdel2 > center {padding: 10px;}
.razdel2 > center > a {color: #fff; text-decoration: none; font-size: 14px;}
.razdel2 > center > a:hover{color: #32a4cf;}
.razdel2 > a > img{border: 1px solid #3d3d46;margin: 0;padding: 1px; width: 187px; height: 187px;}